Comment 11 for bug 227717

Installing the binary fixes the problem for me. I didn't get it via Ubuntu updates yet, having update repositorys enabled.